﻿

#map {
    height: calc(100% - 3rem);
    width: 100%;
}

.leaflet-label {
    background: rgba(255, 255, 255, 0.95) !important;
    border-color: rgb(0, 15, 62) !important;
    border-radius: 5px !important;
    border-width: 2px !important;
    font: 12px/20px "Raleway", "Helvetica Neue", Arial, Helvetica, sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    padding: 1px 12px !important;
    text-transform: uppercase !important;
    color: #000f3e !important;
}

    .leaflet-label:before {
        left: -7px;
    }

.map-buttons-wrap, .map-buttons-navigation-wrap {
    width: 100%;
    height: 4rem;
    text-align: center;
    position: absolute;
}

.map-buttons-navigation-wrap {
    display: none;
}

.map-button {
    background: transparent;
    font-family: "Raleway", Helvetica, sans-serif;
    display: inline-block;
    color: #001640;
    border: none;
    font-weight: 600;
    font-size: 0.7rem;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    width: 5rem;
    top: -1.25rem;
    text-align: center;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    vertical-align: top;
}

    .map-button:hover, .map-button:focus {
        text-decoration: none !important;
    }

    .map-button span.fa {
        border-radius: 100%;
        border: 3px solid white;
        color: white;
        background: #001640;
        display: block;
        font-size: 1.5rem;
        margin: 0 auto;
        height: 2.5rem;
        width: 2.5rem;
        text-align: center;
    }

        .map-button span.fa.fa-chevron-up {
            line-height: 1.8rem;
        }

        .map-button span.fa.fa-location-arrow {
            line-height: 2.2rem;
        }

    .map-button span.map-button-label {
        background: none;
        display: block;
        font-size: inherit;
        line-height: 1rem;
        margin: 0 auto;
        width: 4rem;
        text-align: center;
    }

    .map-button.navigate-googleweb {
        display: inline-block;
    }

    .map-button.navigate-appleweb, .map-button.navigate-geouri, .map-button.navigate-mapsuri {
        display: none;
    }




/* Mobile event map CSS*/
@media screen and (max-width: 47.9375rem) {

    #map {
        height: 50vh;
    }

    .map-buttons-wrap, .map-buttons-navigation-wrap {
        height: 4rem;
        text-align: center;
        position: relative;
        margin-bottom: 2rem;
    }
}
